<!--无友情链接 footer-->
<template>
      <div class="client-footer">
       <div class="client-container mta-hidden-xs">
         <div class="contact-box">
           <div class="contact-left-box">
             <dl>
               <dd><img src="#"></dd>
             </dl>
             <dl>
               <dt>产品服务</dt>
               <dd @click="goExamPage">在线考试系统</dd>
               <dd @click="goPeixunPage">在线培训系统</dd>
               <dd @click="goKechengPage">课程定制开发</dd>
               <dd @click="goKechengPage">通用课程资源</dd>
             </dl>
             <dl>
               <dt>新闻资讯</dt>
               <dd @click="goaboutUs">行业新闻</dd>
               <dd @click="goaboutUs">成功案例</dd>
             </dl>
             <dl>
               <dt>联系我们</dt>
               <dd>
                 公司邮箱: service@llisoft.com
               </dd>
               <dd>
                 联系电话：400-0990-883
               </dd>
               <dd>
                 公司地址：大连市沙河口区数码路北段25号201室
               </dd>
             </dl>
           </div>
           <div class="contact-right-box">
             <div class="right-sw-box">
               <img :src="swTwoCodeImg" alt="商务合作扫微信"/>
             </div>
           </div>
         </div>
         <h5>版本所有 © 2021 大连青谷软件有限公司 备案号：辽ICP备15006970号-6</h5>
       </div>
        <div class="mta-hidden-sm phone-footer-box">
          <p>版本所有 © 大连青谷软件有限公司</p>
          <a href="https://beian.miit.gov.cn/#/Integrated/index">备案号：辽ICP备15006970号-6</a>
        </div>
     </div>
</template>

<script>
  import { mapState, mapGetters } from 'vuex';
  export default {
    name:    'mtaFooter',
    computed: {

    },
    data() {
      return {
        swTwoCodeImg:   require(`~/static/images/client/component/sw-two-code.png`),
      }
    },
    methods: {
      // 考试链接
      goExamPage(){
        this.$router.push({ name: 'examsystem' });
      },
      // 培训链接
      goPeixunPage(){
        this.$router.push({ name: 'trainsystem' });
      },
      // 课程开发链接
      goKechengPage(){
        this.$router.push({ name: 'courseware' });
      },
      // 关于帮助中心
      goaboutUs(){
        this.$router.push({ name: 'introduction' });
      },
    },
  }
</script>
